2

When I tried to install VIM in fedora 20, appear this message below

here

How can I fix this problem?

  • what steps did you make? did you use yum or make ? – Networker Jun 17 '14 at 22:12
  • 2
    # yum install vim -y – Vitor Mazuco Jun 17 '14 at 22:14
8

I suppose doing: "yum update vim-minimal"

and then "yum install vim"

source:

https://bugzilla.redhat.com/show_bug.cgi?id=1066983

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.